
body
{
background-color : white;
}

p 
{
font-size: 20px ;
Les réponses attendues étaient :
}

li
{
font-size: 25px ;
L'éléphant produit des infrasons
Le casoar émet des infrasons 
La chauve-souris utlise des ultrasons
Et la mouette entend des ultrasons
}

h3 
{
font-family: arial; font-size: 20px ;
Te revoilà ! Comme tu as pu l'entendre, tous ces animaux émettent un son particulier propre à leur espèce.
Voici par ailleurs les fiches d'informations
que je devais te donner :
}

h4
{
font-family: arial; font-size: 30px; 
}


